CVE-2021-3410

Click the icon to Follow me:- twitterTelegramRedditDiscord

Summary:

A flaw was found in libcaca v0.99.beta19. A buffer overflow issue in caca_resize function in libcaca/caca/canvas.c may lead to local execution of arbitrary code in the user context.

Reference Links(if available):

  • https://bugzilla.redhat.com/show_bug.cgi?id=1928437
  • https://github.com/cacalabs/libcaca/issues/52
  • https://lists.debian.org/debian-lts-announce/2021/03/msg00006.html
  • CVSS Score (if available)

    v2: / HIGHAV:L/AC:L/Au:N/C:P/I:P/A:P

    v3: / HIGHCVSS:3.1/AV:L/AC:L/PR:L/UI:N/S:U/C:H/I:H/A:H

    Links to Exploits(if available)

  • Available for Amazon Prime